                        Das Klimabegehren von Göttingen Zero will die Stadt verpflichten, bis 2030 klimaneutral zu werden. Aktuelle Planungen sehen vor, dies erst 2050 zu erreichen, was viel zu spät ist.
                        Jetzt werden noch 2000 Unterschriften benötigt, um die notwendigen 8000 Unterschriften zu erreichen. <b>Jede Stimme zählt!</b><br>
                        Am Samstag gibt es von 11-15 Uhr in der Innenstadt vielfältige Aktionen von Göttingen Zero, bei denen ihr Gelegenheit habt zu unterschreiben und mitzumachen.<br>
                        Es gibt zudem viele weitere Möglichkeiten, das Begehren (kontaktlos) zu unterschreiben, zum Beispiel in dem ihr euch die Listen ausdruckt oder per Post schicken lasst und zurückschickt oder in dafür bereitgestellte Briefkästen werft. Alle Infos dazu und zum Begehren an sich findet ihr hier:
                        <a style="text-decoration: none; color: #a71680;" href="https://www.goettingen-klimaneutral.de/">www.goettingen-klimaneutral.de</a>.<br>
                        Der AStA und das Studierendenparlament unterstützen Göttingen Zero und den Klimaentscheid Göttingen. Wir fordern als Vertretung der Göttinger Studierendenschaft von unserer Stadt konkretes Handeln für ambitionierten Klimaschutz und eine lebenswerte Stadt ein und wollen das mitgestalten.<br>
                        Natürlich ist mit einer Unterschrift die Klimakrise noch nicht abgewendet. Darum ist es wichtig, sich auch aktiv politisch einzubringen und für eine solidarische, klimagerechte Welt einzutreten! In Göttingen gibt es zahlreiche Gruppen, in denen das möglich ist. Eine Auswahl findest du im <a style="text-decoration: none; color: #a71680;" href="https://asta.uni-goettingen.de/wp-content/uploads/2020/04/07_Referat-für-Ökologie-und-Nachhaltigkeit-V-1.1-digitaler-Erstibeutel-SoSe-20.pdf">digitalen Erstibeutel (pdf)</a>.